.Header{
    width: 100%;
    height: 50px;
    position: relative;
    background-color: #422302;
}
.Header__mainmenu{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 3px solid #000;
    background-color: #7e4202;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
    padding: 10px;
}
.Header__mainmenu:hover{
    border: 3px solid #ff8502;
}
.Header__mainmenu svg{
    width: 100%;
    height: 100%;
    fill: #fff;
}